condenser_api.get_account_reputations
since HF13
Purpose
Retourne une liste de réputations (reputation) de comptes. Paramètres : account_lower_bound:string ; limit:int jusqu'à 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | Interroge les comptes commençant par "steemit", un seul résultat. |
"a" | 10 | Interroge les comptes commençant par "a", jusqu'à 10 résultats. |
Voir aussi : follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'